import { type Base, genBase } from "./_base"

export interface Emergency extends Base {
  encounter_id: number
  class_code: string

}

export function genEmergency(): Emergency {
  return {
    ...genBase(),
    encounter_id: 0,
    class_code: '',
  }
}
